function openHelpURL(url)
{
    var os = navigator.appVersion.indexOf('Mac') != -1? 'Mac' : 'Win';
    if(os == 'Win')
	{
		window.open('http://download.sketchup.com/sketchuphelp/gsu6_win/' + url);
	}
	else
	{
		window.open('http://download.sketchup.com/sketchuphelp/gsu6_mac/' + url);
	}
}
function modifyAnchor(anchorID, url)
{
	var os = navigator.appVersion.indexOf('Mac') != -1? 'Mac' : 'Win';
	var anchorelement = document.getElementById(anchorID);
	if(os == 'Win')
	{
		anchorelement.href= 'http://download.sketchup.com/sketchuphelp/gsu6_win/' + url;
	}
	else
	{
		anchorelement.href = 'http://download.sketchup.com/sketchuphelp/gsu6_mac/' + url;
	}
	anchorelement.target = "_blank";
}

function replaceText(elementID, platform, childIndex, text)
{
      var lineItem = document.getElementById(elementID);
      var os = navigator.appVersion.indexOf(platform) != -1? 1 : 0;
      var child = lineItem.children(childIndex);
      if(os == 1)
      {
        child.innerText = text;
      }
}
